@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1240px !important;
    }
	.solar-run-slider {
    	max-width: 80%;
    	margin: 0 auto;
	}
}

@media (max-width:1199px) {
    .navbar-main .navbar-expand-lg {
        padding: 24px 0;
        gap: 24px;
    }

    .navbar-main .navbar .nav-link {
        font: 500 12px / 100% 'Outfit', sans-serif;
        letter-spacing: 0;
    }

    .nav-link-button {
        padding: 10px 14px;
        font: 400 14px/100% 'Outfit', sans-serif;
    }


    .nav-link-button:after {
        width: 10px;
        height: 10px;
        background-position: center;
        background-size: cover;
    }

    .home-banner {
        background: url(../images/home-banner.png), no-repeat;
        padding: 100px 0 106px;
        margin-top: -100px;
    }

    .brand-owner {
        width: 331px;
        height: 485px;
    }

    .energy-solution-box .energy-solution-card {
        padding: 16px 20px;
    }

    .energy-solution-icon {
        width: 50px;
        height: 50px;
        margin-bottom: 10px;
    }

    .section-heading {
        font: 600 42px/48px 'Outfit', sans-serif !important;
    }

    .client-review-card {
        padding: 12px;
    }

    .review-text {
        font: 400 14px / 20px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .client-review-box .bold-text {
        font: 400 14px / 20px 'Outfit', sans-serif;
    }

    .user-box {
        gap: 6px;
    }

    .user-review-profile {
        width: 24px !important;
        height: 24px;
    }

    .user-name {
        font: 700 14px / 20px 'Outfit', sans-serif;
        color: #000000;
    }

    .verified-batch-btn {
        font: 500 12px /18px 'Outfit', sans-serif;
    }

    .battery-detils-card {
        width: calc(100% - 40px);
    }

    .enquire-heading {
        font: 600 24px / 30px 'Outfit', sans-serif;
        max-width: 600px;
    }

    .white-btn,
    .yellow-btn {
        padding: 12px 20px;
        font: 700 20px/100% 'Outfit', sans-serif;
    }

    .banner-inner-content,
    .solar-run-content-box {
        gap: 16px;
    }

    .solar-run-right-content {
        font: 400 16px / 22px 'Outfit', sans-serif;
        padding: 0 0 16px 0;
    }

    .sloar-run-left-video {
        width: 500px;
        height: 333px;
    }

    .solar-run-sub-heading {
        padding: 10px 56px;
        font: 700 16px / 22px 'Outfit', sans-serif;
    }

    iframe.lazyloaded,
    .award-winning-photo {
        max-height: 300px;
    }

    .top-most-images {
        width: 150px;
        height: 150px;
    }

    .number-one {
        width: 200px;
        height: 200px;
    }

    .total-award-box {
        bottom: -119px;
    }

    .contact-us-content {
        max-width: 600px;
    }

    .batteries-card-box {
        gap: 27px;
    }

    .batteries-card {
        gap: 10px;
        padding-bottom: 16px;
    }

    .energy-content {
        font: 400 16px/ 22px 'Outfit', sans-serif;
    }

    .battery-detils-card {
        padding: 10px;
    }

    .questions-card {
        gap: 30px;
    }

    .question-box-right .section-heading {
        padding: 0 0 16px;
    }

    .solar-battery-slider-box-main {
        top: 195px;
    }

    .question-box-left-image {
        width: 600px;
        height: 565px;
    }
}

@media (max-width:1024px) {
    .batteries-card {
        gap: 12px;
        padding-bottom: 22px;
    }

    .battery-text {
        gap: 5px;
        font: 500 14px / 20px 'Outfit', sans-serif;
        margin-bottom: 10px;
    }

    .choose-details-box {
        max-width: 600px;
    }

    .solar-run-slider .owl-prev {
        left: -40px;
    }

    .solar-run-slider .owl-next {
        right: -40px;
    }

    .Australia-loaction {
        gap: 16px;
    }

    .question-box-left-image {
        width: 470px;
        height: 565px;
    }

    .solar-battery-main .award-winning {
        padding: 50px 0 130px;
    }

    .small-section-heading {
        font: 600 24px/30px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .small-section-content {
        font: 400 16px/22px 'Outfit', sans-serif;
    }
}

@media (max-width:991px) {
.choose-details-box {
    max-width: 100%;
}
.choose-main-box {
    gap: 0;
}
    .sub-btn {
        width: 100% !important;
    }

    .home-banner-heading {
        font: 900 32px/38px 'Outfit', sans-serif;
    }

    .home-banner-content-box .rating-button-box,
    .home-banner .action-buttons-box-main {
        margin-bottom: 45px !important;
    }

    .home-banner-content {
        font: 500 18px/27px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .section-heading,
    .colored-heading {
        font: 600 32px/38px 'Outfit', sans-serif !important;
    }

    .energy-solution-box .col-lg-3.col-6 {
        margin-bottom: 16px;
    }

    .home-banner {
        padding: 100px 0 16px !important;
    }

    .client-review-card {
        min-height: 445px;
    }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .verified-batch-icon {
        max-width: 14px;
        height: 14px;
    }

    .batteries-card {
        min-height: 347px;
    }

    .brand-owner {
        display: none;
    }

    .battery-detils-card {
        height: 124px;
    }

    .contact-us-heading {
        font: 700 20px / 26px 'Outfit', sans-serif;
        max-width: 400px;
    }

    .white-btn,
    .yellow-btn {
        padding: 12px 16px;
        font: 700 16px/100% 'Outfit', sans-serif;
    }

    .contact-box {
        gap: 10px;
    }

    .banner-inner-content,
    .solar-run-content-box {
        flex-direction: column;
        align-items: flex-start;
    }

    .solar-part-main-box-outer {
        gap: 16px;
    }

    .solar-apart-inner-details {
        gap: 16px;
        margin-bottom: 30px;
    }

    .solar-apart-right-section-heading {
        font: 600 20px/26px 'Outfit', sans-serif;
    }

    .solar-apart-right-section-content {
        font: 400 16px/22px 'Outfit', sans-serif;
        color: #777777;
    }

    .solar-run-right {
        padding-top: 0;
    }

    iframe.lazyloaded,
    .award-winning-photo {
        max-height: 230px;
    }

    .award-winning {
        padding-bottom: 130px;
    }

    .solar-run-content-box {
        padding-bottom: 40px;
    }

    .contact-us-content {
        max-width: 70%;
    }

    .small-section-heading {
        font: 600 24px/30px 'Outfit', sans-serif;
        padding-bottom: 10px;
    }

    .small-section-content {
        font: 400 16px/22px 'Outfit', sans-serif;
    }

    .solar-battery-main .batteries-card {
        min-height: 469px;
    }

    .question-box-left-image {
        width: 400px;
        height: 576px;
    }

    .solar-battery-banner-heading {
        font: 700 44px /62px 'Outfit', sans-serif;
    }

    .solar-battery-slider-box {
        position: static;
        text-align: center;
        max-width: 300px;
        max-height: 300px;
        margin: 0 auto;
    }

    .navbar-toggler {
        background: #ffb21e;
    }

    .navbar-main .navbar-collapse {
    width: 100%;
    position: absolute;
    background: #fff;
    top: 65%;
    max-width: 80%;
    right: 0;
}

    .navbar-main .navbar-nav {
        align-items: end;
        padding: 10px;
    }

    .navbar-main .navbar .nav-link {
        color: #000000 !important;
        border-bottom: 1px solid #CDCDCD;
        padding: 10px;
        text-transform: capitalize;
        font: 500 14px / 100% 'Outfit', sans-serif;
    }

    .nav-item .nav-link-button {
        margin-top: 10px;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .nav-item {
        width: 100%;
        text-align: left;
    }

    .navbar-main .navbar-expand-lg {
        padding: 15px 0px 45px 0px !important;
        gap: 24px;
    }
    .nav-link-button {
    margin-top: 10px;
}
.nav-link-button .nav-link {
    border-bottom: none !important;
}
}

@media (max-width:768px) {
.pop-form .modal-content {
    height: 100%;
}
.pop-form .modal-body {
    padding: 0;
}
.pop-form .contact-form .form-group {
    margin-bottom: 10px;
}
.pop-form .contact-form.footForm label {
    margin-bottom: 4px;
}
.pop-form .contact-form .form-group input {
    padding: 6px 10px;
}
.pop-form .input-thumb-box img {
    margin-bottom: 5px;
    width: 24px;
    height: 24px;
}
.pop-form .sub-btn {
    margin: 10px 0 0 0;
}
    .question-box-left-image {
        width: 400px;
        height: 450px;
    }

    .question-content {
        font: 400 16px/ 22px 'Outfit', sans-serif;
        max-width: 530px;
        color: #FFFFFF;
        padding-bottom: 24px;
    }

    .question-box-right {
        padding: 51px 20px 81px 0;
    }

    .section-heading,
    .colored-heading {
        font: 600 24px/30px 'Outfit', sans-serif !important;
    }

    .solar-battery-banner {
        padding: 118px 0 99px;
    }

    .Australians-Love {
        padding: 40px 0;
    }

    .banner-right-image-main {
        display: none;
    }

    .about-switching {
        flex-direction: column;
    }

    .switching-right-image {
        width: 100%;
        height: 100%;
    }

    .why-choose-tab-content,
    .why-choose-tabs-box {
        gap: 16px;
        flex-direction: column;
    }

    #why-choose-tabs {
        min-width: 100%;
        overflow: auto;
        flex-wrap: nowrap;
        display: flex;
        flex-direction: row !important;
        gap: 15px;
    }

    #why-choose-tabs .nav-link,
    #why-choose-tabs .nav-link.active {
        font: 600 18px/24px 'Outfit', sans-serif;
        white-space: nowrap;
    }

    .tabs-image-main {
        width: 100%;
        height: 300px;
        border-radius: 8px;
    }

    .google-review-count-box {
        text-align: center;
    }

    .google-reivew-count-image {
        width: 80%;
        margin: 16px auto;
    }

    .Residential-banner {
        padding: 120px 0 40px;
    }

    .smart-solar,
    .Residential-main .solar-batteries,
    .why-switching-to-solar,
    .solar-run,
    .why-choose-main,
    .service-main,
    .ready-to-go-with-solar {
        padding: 40px 0 !important;
    }

    .smart-solar-content {
        font: 400 14px/20px 'Outfit', sans-serif;
        margin: 0 auto 16px;
    }

    .smart-solar-icon {
        width: 44px;
        height: 44px;
        margin-bottom: 10px;
    }

    .smart-solar-card h3 {
        font: 500 20px/26px 'Outfit', sans-serif;
        padding-bottom: 10px;
    }

    .smart-solar-card p {
        font: 400 14px/20px 'Outfit', sans-serif;
        color: #FFFFFF;
        padding: 0 20px 16px;
    }

    .smart-solar .action-buttons-box-main {
        margin: 16px 0 0;
    }

    .Switching-content {
        font: 400 18px/27px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .switching-inner-cards {
        gap: 16px;
        margin-bottom: 16px;
    }

    .switching-cards-content h3 {
        font: 600 20px/26px 'Outfit', sans-serif;
        padding-bottom: 10px;
    }

    .switching-cards-content p {
        font: 400 14px/20px 'Outfit', sans-serif;
        max-width: 100%;
    }

    .why-choose-main .section-heading {
        padding-bottom: 16px;
    }

    .service-details-box {
        grid-template-columns: repeat(2, 1fr);
    }

    .service-main .section-heading {
        margin-bottom: 16px;
    }

    .ready-to-go-with-solar h2 {
        font: 600 24px/30px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .ready-to-go-with-solar p {
        font: 400 14px/20px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .Residential-main .batteries-card {
        min-height: 379px;
    }

    .logo-footer {
        width: 190px;
        height: 40px;
        margin-bottom: 16px;
    }

    .footer-details .footer-details-content {
        font: 500 16px/22px 'Outfit', sans-serif;
    }

    .contact-banner {
        padding: 170px 0 80px;
    }

    .contact-us-main .choose-solar {
        padding-top: 40px;
    }

    .contact-banner-content {
        font: 400 18px/24px 'Outfit', sans-serif;
    }

}

@media (max-width:575px) {
    .banner-about {
        animation: none;
    }
.black-btn {
    padding: 10px 30px;
}
.contact-banner{
    background-position: right;
    background-size: cover;
}

    .customer-details-box {
        grid-template-columns: repeat(1, 1fr);
    }

    .choose-details-box {
        max-width: 100%;
    }

    .choose-sector .tab-content {
        overflow: auto;
        display: flex;
    }

    .rating-container {
        gap: 5px;
        padding: 11px;
    }

    .enquire-box,
    .footer-box-main,
    .solar-run-plan .plan-contact-box,
    .mini-contact-us-box {
        flex-wrap: wrap;
        gap: 16px;
    }

    .book-consultation {
        font: 700 18px / 26px 'Outfit', sans-sertif;
        padding: 15px 20px;
    }

    .contact-us-content {
        max-width: 100%;
    }

    .award-winning-section {
        grid-template-columns: repeat(1, 1fr);
        gap: 16px;
    }


    .top-most-images {
        width: 80px;
        height: 70px;
    }

    .number-one {
        width: 120px;
        height: 100px;
    }

    .solar-part-main-box-outer {
        gap: 16px;
        flex-direction: column;
    }

    .solar-apart-left-main {
        position: static;
    }

    .solar-run-apart {
        padding: 40px 0 !important;
    }

    .about-banner-right-content,
    .about-banner-right {
        width: 100%;
        max-height: 250px;
    }

    .sloar-run-left-video {
        width: 100%;
    }

    .total-award-box {
        gap: 16px;
        align-items: center;
        bottom: -51px;
    }

    .award-content {
        padding: 16px 0;
    }

    .award-winning {
        padding-bottom: 80px;
    }

    .about-us-content {
        font: 400 14px/20px 'Outfit', sans-serif;
        padding: 16px 0;
    }

    .about-banner-sub-heading {
        font: 700 22px/28px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .questions-card {
        gap: 16px;
        flex-direction: column;
    }

    .question-box-left-image {
        width: 100%;
        height: 330px;
    }

    .question-box-right {
        padding: 0 16px 40px;
    }

    .Australia-loaction {
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;
    }

    .solar-battery-banner-heading {
        font: 700 24px /30px 'Outfit', sans-serif;
    }

    .solar-battery-banner-content {
        font: 500 18px /27px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .fa-star:before {
        font-size: 10px;
    }

    .rating-container .rating-text {
        font: 700 12px /18px 'Outfit', sans-serif;
        letter-spacing: 1px;
    }

    .google-icon {
        width: 16px;
        height: 16px;
    }

    .solar-battery-slider-box-main {
        top: 295px;
        left: 30px;
    }

    .solar-battery-banner {
        padding: 118px 0 0px;
    }

    .solar-run .solar-run-content {
        font: 400 14px / 20px 'Outfit', sans-serif;
        padding-bottom: 16px;
    }

    .solar-text {
        font: 600 14px / 20px 'Outfit', sans-serif;
        color: #FFFFFF;
    }

    .solar-run .solar-run-type-box {
        margin: 0 auto 16px;
        flex-wrap: wrap;
        gap: 10px;
    }

    .contact-us-with-text {
        padding: 16px 0;
    }

    .small-section-heading {
        font: 600 18px/24px 'Outfit', sans-serif;
    }

    .small-section-content {
        font: 400 14px/20px 'Outfit', sans-serif;
    }

    .solar-battery-main .solar-batteries {
        padding: 40px 0;
    }

    .solar-battery-main .solar-batteries .solar-batteries-subheading {
        font: 400 20px / 30px 'Outfit', sans-serif;
        padding-bottom: 20px;
    }

    .best-deal {
        padding: 40px 0;
    }

    .section-heading,
    .colored-heading {
        font: 600 20px/26px 'Outfit', sans-serif !important;
    }

    .best-deal .best-deal-content {
        font: 400 16px/22px 'Outfit', sans-serif;
        margin: 0 auto 20px;
    }

    .choose-details-box .yellow-btn {
        margin: 0 12px 20px;
    }

    .solar-battery-main .award-winning {
        padding: 40px 0 70px;
    }

    .google-bages-box {
        gap: 20px;
        margin: 16px 0;
    }

    .google-bages-box .google-reivew-count-image {
        width: 150px;
        margin: 0;
    }
}